Subject: Ticket Assigned - Return of the product Amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 16:24:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of the product Amount Dears

After Greetings,

I made a purchase from the Centrepoint application, and upon receipt,
I received different products from the one I purchased, and upon
return, they informed me that the amount will be returned within a
period of 5 to 7 working days and the amount has not been refunded yet
Attached is the bank statement for the period in which the purchase
was made and up to a month after the return process
Please return the amount.

Order Ref, 8167225260

Regards

Mohamed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451742